use event::Event;

pub fn reply_to (event: Event, reply: &str) {
    match event {
        Event::Message { content: message, channel, sender } => {
            match channel {
                Some(channel) => channel.send(reply),
                None => sender.send(reply)
            }
        }
        _ => ()
    }
}
